TRANSLATION Fichier; { Sortie HTML d'un Fichier importe' pour Thot }
                     {          par Ch. ROLLAND - juin 1994        }
                     {                  Version 1,0                }
                     {     Dernieres modifications : 08/06/94      }

LINELENGTH 78;

RULES

   Fichier :
	BEGIN
	  Create '<PRE>\12' Before;
	  Create '</PRE>\12' After;
	END;

   Ligne :
	BEGIN
          Create '\12' After;
	END;


END
